/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
.custom-cursor {
  cursor: url("data:image/pawcursor.png"), auto;
}


h1{
font-family: NotoSans, sans-serif; 
font-size: 15px;
 
  }
h2{
  
font-family: NotoSans, sans-serif;  
font-size: 25px; 
  
}
h3
{
  
text-align: center;
font-family: DejaVu Sans Mono, monospace;  
font-size: 550%;

}

body {
  text-wrap: normal; 
  font-family: NotoSans, sans-serif;
  position: relative;
  background-color: #aab3bd;
}



.button {
  background-color: #f0f2f7; 
  border: solid; 
  color: black; /* text */
  padding: 2px 2px; /* Some padding */
  text-align: center; /* Center the text */
  text-decoration: none; /* Remove underline */
  display: inline-block; /* Allows padding and margin to work correctly */
  font-size: 16px; /* Increase font size */
  cursor:url("data:image/pawcursorclosed.png"), auto; /* Add a mouse pointer on hover */
  border-radius: 8px; /* Rounded corners */
}

.button:hover {
  cursor:url("data:image/pawcursor.png"),auto;
  background-color: #ced1db; /* Darker */
}